# Uses of Class
javax.print.PrintServiceLookup

Packages that use PrintServiceLookup
Package
Description
javax.print
Provides the principal classes and interfaces for the Java Print Service API.

## Uses of PrintServiceLookup in javax.print

Methods in javax.print with parameters of type PrintServiceLookup
Modifier and Type
Method
Description
`static boolean`
PrintServiceLookup.`registerServiceProvider(PrintServiceLookup sp)`
Allows an application to explicitly register a class that implements lookup services.